//导入模块
import Vue from "vue";
import VueRouter from "vue-router";
Vue.use(VueRouter);//注册路由器
//创建路由器实例
const router = new VueRouter({
    //设置路由表
    routes: [
        {
            path: '/',
            name: 'login',
            component: () => import('../views/Login')
        },
        {
            path: '/selectPage',
            name: 'selectPage',
            component: () => import('../views/SelectPage')
        }
    ],
    mode: 'history'//修改路由模式为'history'模式
});
export default router;